perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Octavian Rasnita" <orasn...@gmail.com>
Subject Re: ModPerl 2.03 for Windows
Date Sun, 10 Dec 2006 12:09:17 GMT
Ok, it seems that the interface of ppm changed even more than I thought.
I was searching only for mod_perl (like with ppm3) and not for mod_perl*.

Thank you.

Octavian

----- Original Message ----- 
From: "Randy Kobes" <randy@theoryx5.uwinnipeg.ca>
To: "Octavian Rasnita" <orasnita@gmail.com>
Cc: "mod_perl list" <modperl@perl.apache.org>
Sent: Saturday, December 09, 2006 7:23 AM
Subject: Re: ModPerl 2.03 for Windows


> On Sat, 9 Dec 2006, Octavian Rasnita wrote:
>
>> Ok, thank you. I have finally installed it.
>>
>> I have also tried to install it using the ppm command line, but ppm4 is 
>> not very nice anymore.
>>
>> I have tried:
>> ppm s mod_perl
>>
>> Only one package was found, and this is strange. I have the TheoryX 
>> repository added, and only there it should find at least 2 or 3 versions 
>> of mod_perl.
>>
>> And the package was found show that:
>> Provide: mod_perl2 version 2.000002
>>
>> I thought that this couldn't be 2.03 for Apache 2.2.
>
> That may have been because ppm was using an older
> package.xml from our site that hadn't yet included
> the mod_perl update; what you should get now (with
> ppm4) is
>
> C:\>ppm s mod_perl*
> 1: mod_perl
>    Embed a Perl interpreter in the Apache/2.2 HTTP server
>    Version: 2.0.3
>
> 2: mod_perl-1
>    Embed a Perl interpreter in the Apache/1.3.27 HTTP server
>    Version: 1.29_01-dev
>
> 3: mod_perl-2.0
>    Embed a Perl interpreter in the Apache/2.0 HTTP server
>    Version: 2.0.3
>
> 4: mod_perl-eapi-1
>    Embed a Perl interpreter in the Apache/1.3.27 HTTP server (with EAPI 
> support)
>    Version: 1.29_01-dev
>
> -- 
> best regards,
> Randy 


Mime
View raw message